.edsSizeShifter.DOC .rs-prev,
.edsSizeShifter.DOC .rs-next {
  overflow: hidden;
  background: url(images/grey_sprite.png) no-repeat;
  height: 58px;
  width: 43px;
  margin: -29px 0 0;
  /* display:none; */
}
.edsSizeShifter.DOC .rs-prev {
  background-position: 0 0;
}
.edsSizeShifter.DOC .rs-prev:hover {
  background-position: 0 -58px;
}
.edsSizeShifter.DOC .rs-next {
  background-position: -43px 0;
}
.edsSizeShifter.DOC .rs-next:hover {
  background-position: -43px -58px;
}
.edsSizeShifter.DOC .rs-caption {
  background: url(images/transparent_black_bg.png);
}
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper {
  padding: 5px 5px;
  color: white;
  font-weight: normal;
  font: 11px "HelveticaNeueLt", Arial, sans-serif;;
  line-height: 13px;
}
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > h4,
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > h4 a {
  color: white;
  font-weight: bold;
  font: 18px "HelveticaNeueLt", Arial, sans-serif;;
  line-height: 21px;
}
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > h4 {
  margin: 7px 0 0;
}
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > h4 a:hover {
  color: white;
}
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > div p,
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > div p a {
  color: white;
  font-weight: normal;
  font: 11px "HelveticaNeueLt", Arial, sans-serif;
  line-height: 13px;
  margin: 7px 0 0 !important;
  display: none;
}
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > div p a:hover {
  color: white;
  text-decoration: none;
  display: none;
}
.edsSizeShifter.DOC .rs-thumb-wrap {
  margin: 1% 0 0;
}
.edsSizeShifter.DOC .rs-thumb-wrap a {
  border: 1px solid #b9b9b9;
  padding: 3px;
  background: white;
}
.edsSizeShifter.DOC .rs-thumb-wrap a:hover {
  border-color: #cccccc;
}
.edsSizeShifter.DOC .rs-thumb-wrap a.active {
  border-color: #4d4d4d;
}
.edsSizeShifter.DOC .rs-pagination li {
  margin: 0 0 0 5px;
  width: 16px;
  height: 16px;
  background: none;
}
.edsSizeShifter.DOC .rs-pagination li p {
  background: url(images/pagination.png);
  width: 12px;
  height: 12px;
  margin: 2px 0 0 2px;
}
.edsSizeShifter.DOC .rs-pagination li p span {
  display: none;
}
.edsSizeShifter.DOC .rs-pagination li:hover p {
  background-position: 0 -12px;
}
.edsSizeShifter.DOC .rs-pagination li.active p {
  background-position: 0 -24px;
}

.edsSizeShifter.DOC .rs-slider > li {
  height: auto;
}

.edsSizeShifter.DOC .rs-slider h4 {
  margin-bottom: 0px !important;
}

/*For Large Viewports*/
/*----------------------------------------*/
@media screen and (min-width: 460px) {
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > div p,
.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > div p a {
  color: white;
  font-weight: normal;
  font: 13px "HelveticaNeueLt", Arial, sans-serif;
  line-height: 15px;
  margin: 7px 0 0 !important;
  display: block;
}

.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper > div p a:hover {
  color: white;
  text-decoration: none;
  display: block;
}

.edsSizeShifter.DOC .rs-caption .rs-caption-wrapper {
  padding: 5px 5px;
  color: white;
  font-weight: normal;
  font: 13px "HelveticaNeueLt", Arial, sans-serif;
  line-height: 15px;
  display:block;
}
.edsSizeShifter.DOC .rs-prev,
.edsSizeShifter.DOC .rs-next {
  overflow: hidden;
  background: url(images/grey_sprite.png) no-repeat;
  height: 58px;
  width: 43px;
  margin: -29px 0 0;
}
.edsSizeShifter.DOC .rs-next {
  background-position: -43px 0;
}
}